Subject: New Reply Received - Hello
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Aug 2020 10:54:09 +0000

Hi Syed Ataullah,  The customer has responded to the ticket.  Hello  Ticket comment <div>It was returned long time already, I called the customer service many times to follow up my refund, one of them told me I will receive my refund on August 3, I called again the next day and she told me it was eid that's why its delayed. And I will receive for sure today thursday. I called again today to follow up but again delayed I will wait for 7-14 days again</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1356562